<bugID>1388412<Summary>[dt-addon] udpate devtools install.rdf to support Thunderbird, Seamonkey...</Summary><Description>Initial landing of Bug 1369801 broken the xpcshell tests for Thunderbird. 

See the discussion in bug 1384871 for potential fixes proposed:
- use the toolkit em:id https://bugzilla.mozilla.org/show_bug.cgi?id=1384871#c8
- add one entry per application https://bug1384871.bmoattachments.org/attachment.cgi?id=8892399 

This needs to be resolved before attempting to re-land Bug 1369801. I want to try Philipp's proposal to use only the toolkit em:id as it would simplify maintenance on our side.</Description></bugID>